﻿@model CompramotosFinal.Models.Tablaproductos

@{
    ViewBag.Title = "Delete";
}
<!-- Main -->
<div id="main">
    <h2>Eliminar Producto</h2>

    <h3>Are you sure you want to delete this?</h3>
    <div>
        <h4>Tablaproductos</h4>
        <hr />
        <dl class="dl-horizontal">
            <dt>
                @Html.DisplayNameFor(model => model.Nombre)
            </dt>

            <dd>
                @Html.DisplayFor(model => model.Nombre)
            </dd>

            <dt>
                @Html.DisplayNameFor(model => model.Precio)
            </dt>

            <dd>
                @Html.DisplayFor(model => model.Precio)
            </dd>

            <dt>
                @Html.DisplayNameFor(model => model.Modelo)
            </dt>

            <dd>
                @Html.DisplayFor(model => model.Modelo)
            </dd>

            <dt>
                @Html.DisplayNameFor(model => model.Color)
            </dt>

            <dd>
                @Html.DisplayFor(model => model.Color)
            </dd>

            <dt>
                @Html.DisplayNameFor(model => model.Imagenes)
            </dt>

            <dd>
                @Html.DisplayFor(model => model.Imagenes)
            </dd>

        </dl>

        @using (Html.BeginForm())
        {
            @Html.AntiForgeryToken()

            <div class="form-actions no-color">
                <input type="submit" value="Delete" class="btn btn-default" /> |
                @Html.ActionLink("Back to List", "Index")
            </div>
        }
    </div>
</div>